Kerbal Space Program - Bug #18993

Brackets instead of double angulars in refactor.cfg
05/20/2018 01:21 PM - peteletroll

Status: Ready to Test Start date: 05/20/2018
Severity: Low % Done: 80%
Assignee:

Category: Spelling/Grammar/Localization

Target version: 1.12.0

Version: 1.4.3 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Making History

Description

In file GameData/SquadExpansion/MakingHistory/Localization/refactor.cfg:
the line

#autoLOC_8100160 = \n{0} - {1} : equals {2} points

should be

#autoLOC_8100160 = \n<<0>> - <<1>> : equals <<2>> points

History

#1 - 05/20/2018 07:02 PM - jclovis3

In Windows, the refactor.cfg file seems to be called the dictionary.cfg file, and it just happens that autoLOC_8100160 was skipped. | don't know what
this one is used for, but perhaps it was supposed to be removed from all versions. Several other values appear to be removed as well. For Windows,
that area of the file list looks like this:

#autoLOC_8100159 = Unknown
#autoLOC_8100161 = Time Score
#autoLOC_8100167 = Above Sea Level
#autoLOC_8100168 = Mass Value
#autoLOC_8100169 = Mass

#3 - 01/03/2020 01:46 PM - peteletroll
Solved in MH 1.8.1.

#4 - 06/24/2021 10:50 PM - victorr
- Status changed from New to Ready to Test
- Target version set to 1.12.0

- % Done changed from 0 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.
